Subject: Re: [bug#75751] Request for merging "python-team" branch

From: Christopher Baines <[email-masked]>
Date: Thu, 20 Mar 2025 10:35:56 +0000

I've been keeping an eye on QA and it looks like it's finally making
some progress on python-team.

I think there are still some build coordinator bugs holding things up,
but I think there are some package problems that have been
identified. Unfortunately the QA pages aren't ideal at actually showing
the most important things to fix (this needs working on), but in terms
of blocked builds, the data service does have some clearer pages [1], in
particular, it seems like python-numpy plus some other important python
packages are failing on i686-linux.

1: https://data.qa.guix.gnu.org/revision/d43f15f95f0f01d66cbbaf1cc90c10dea211f9cf/blocking-builds?system=i686-linux&target=none&limit_results=50